body.aimingrecords, :root {
    --primary-color: #FF3530;
    --secondary-color: #141414;
}

body.aimingrecords .btn.btn-default {
    background-color: var(--primary-color);
    color: #fff;
}

body.aimingrecords .btn.btn-primary,
body.aimingrecords .bg-indie-700 {
    background-color: var(--primary-color);
}

body.aimingrecords .btn.btn-primary:hover:not(.disabled):not(:disabled),
body.aimingrecords .btn.btn-default:hover:not(.disabled):not(:disabled) {
    background-color: #e02f2a;
}

body.aimingrecords .text-indie-400,
body.aimingrecords .text-indie-600 {
    color: var(--primary-color);
}

body.aimingrecords .focus\:ring-indie-400:focus,
body.aimingrecords .focus\:ring-indie-500:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: var(--primary-color);
    border-color: var(--primary-color);
}
